/**
* Übungsaufgabe 09.11.06 Tim Wahrendorff
 */
 
class NullDiv
{
    public static void main(String[] args) 
    {
		float Zaehler=20;
		float Nenner=0;
		float Ergebnis=Zaehler/Nenner; 
		System.out.println(Zaehler+" / "+Nenner+" = "+Ergebnis+" (float)");  	
    	
    	int IntZaehl=20;
    	int IntNenn=0;
    	int IntErg=IntZaehl/IntNenn;
    	System.out.println(IntZaehl+" / "+IntNenn+" = "+IntErg+" (integer)");
    	
    }
}
